Current Maintainers:

Christian Stimming <christian@cstimming.de>
Alexander Kurz <akurz@blala.de>


Previous authors and contributors:

Daniel Gloeckner <daniel-gl@gmx.net>
Erik Kerger <erik@kedo.com>
Fabian Kaiser <fabian@openhbci.de>
Gerhard Gappmeier <gerhard.gappmeier@ascolab.com>
Jens Gecius <jens@gecius.de>
Michael Dietrich <mdt@emdete.de>
